Spatial Manager™ for ZWCAD - FAQs: Compatible ZWCAD applications

From Spatial Manager wiki
(Difference between revisions)
Jump to: navigation, search
m
m
Line 3: Line 3:
  
 
*Applications: ZWCAD and ZWCAD Architecture
 
*Applications: ZWCAD and ZWCAD Architecture
*Versions: v.2017 and v.2018
+
*Versions: v.2017 (Original, SP1, SP1.2, SP2, SP3) and v.2018 (Original, SP1)
 
*Editions: Professional
 
*Editions: Professional
 
**''Classic and Standard editions are not compatible''
 
**''Classic and Standard editions are not compatible''

Revision as of 12:08, 13 December 2017

Which are the current compatible ZWCAD applications?

The compatible ZWCAD applications for Spatial Manager™ for ZWCAD at this time are the following:

  • Applications: ZWCAD and ZWCAD Architecture
  • Versions: v.2017 (Original, SP1, SP1.2, SP2, SP3) and v.2018 (Original, SP1)
  • Editions: Professional
    • Classic and Standard editions are not compatible
  • Languages
    • The application is available in several languages (read the Note below). The appropriate language is automatically selected based on the installed ZWCAD language (not the Operating System but ZWCAD) and cannot be forced to another one
      • English
        • Will be selected for English ZWCAD and for any other not available language (see the following list)'
      • French - Français
      • German - Deutsche
      • Portuguese - Português
      • Spanish - Español


Note: The commercial documents (Website, etc.), technical documents (this Wiki, Blog posts, etc.) and legal documents (EULA, etc.), are only available in English


Related links


Personal tools
Namespaces

Variants
Actions
Navigation
Products
Toolbox